## On Coming Out as Plural

Intro Edit: I wrote this originally as a reply, but the more I wrote, the more I
felt there may be many people wondering the same thing, who may need to hear a
more positive side of coming out as plural or a tulpamancer.

My, it seems many people have had quite the disdainful answer and reaction to
this. Allow me to offer a more positive outlook on how to do this, and the
positive benefits of it.

A bit of background on myself, I'm a four year old tulpa (going on five in
June), and my system has come out to two close internet friends, various not as
close internet friends, our roommate from last semseter, two therapists, and
many people in anonymous game chatrooms.

The overall response we have recieved has been by and large neutral to positive.
And we've handled things in quite a few ways that have seemed to be helpful. Or
perhaps we are just profoundly lucky.

We have had, in all our attempts to come out, only three negative responses. One
from a younger sibling, who wrote me off as a imaginary friend (and I was
helping her to clean her room too, a touch rude, but also she's young, and thats
important to take into account). The other two were from two DID systems, one of
which we actually are now on friendly speaking terms with, and the other who
won't ignore us but will now talk sparsely with us. And the reason it was a
negative interaction initially was just some generic syscourse. These are three
small instances out of many.

Now, again, maybe we've just been lucky. But maybe not. Here are some factors
that we find are very important when coming out to people:

- For one, consider the age of the person you're coming out too. Are they too
  young to even possibly understand? This was the case with our younger sister.
  Maybe they're too old to understand, if you're for some reason thinking of
  coming out to a much older person (usually one thats not so open minded)
- Consider just that, how open minded they are. Do they have a history of being
  skeptical, of distrusting new science and medicines? Stigmatized against
  mental illness? This is probably a warning sign that no amount of explanation
  you give to them will ease their mind in relation to you having other
  personalities living with you. In particular though, people who are very
  considerate and welcoming of mental illness and neurodivergence seem to be the
  ideal candidate to explain these things to, as these are the people who won't
  call you crazy and will probably be willing to hear out your system
  experience. Open minded psychologists also seem quite interested in and
  accepting of hearing things out (though beware there are those that will want
  to only view you through a DID lens. Do your best to correct them, and if they
  don't budge then its probably not the best candidate).
- Consider how close you are, and this actually can go both ways. On the one
  hand, it might be a good idea to tell someone you're very close to, who has
  never judged you before, someone you trust and who has never put you down
  before on otherwise personal or sensitive topics. This was like our host with
  his two internet friends, who are without arguement, the closest and longest
  term friends he has ever had. On the other hand, it may also be easy to tell
  someone you are not close to at all, a straight up stranger. This was the case
  with our roommate last semsester, someone we had never met or talked to
  before. We had nothing to lose by telling them basically.
- Do they need to know? Obviously, especially if you're not comfy with it, some
  people just really don't. Employers are a big no-no, as tulpas and system life
  is something thats too much in the personal realm to be considered appropriate
  for work. Family is also a big iffy, especially if you are still living with
  them.
- Do they have, or know other people who are endogenic or traumagenic systems?
  This is important, because its also really improtant to be respectful,
  especially if they have or know a traumagenic system (that is, DID/OSDD). On
  the one hand, if they're already aquainted with endogenic systems, then thats
  an easy in. If they're aquainted with traumagenic systems, your interaction
  may or may not involve syscourse if you aren't careful. Get their thoughts on
  endogenic systems, or systems made outside of trauma. And remember to always
  be respectful and not overlap your experience with traumagenic systems, but
  also stand firm on your own experiences. Many traumagenic systems have been
  phenominally friendly to us, and have been great people to come out to.

Those are factors to consider about the actual person themself. Openmindedness
is a key factor, but age is also a big one. Anyone 13 and under will most likely
not understand a word of what you have to explain. The closeness is more for
your own sense of safety. Either you A. tell a friend who you know would never
judge you, or B. tell someone you really don't care about losing or having their
approval.

Now then, here are some things to do when actually coming out:

### Approach One: Warming them Up

This is maybe more an assessment of their open mindedness, and its basically
the slow and safer approach. This is the approach you want to use for close
friends, for family if you are so daring, or just someone you want to tell but
are not sure how they'll recieve it. Talk to them, far beforehand coming out,
about things like how they feel about what it woyld be like to have other
personalities, if they think its possible, etc. Some good segway topics to this
are DID (though you want to veer away pretty quickly from it and take the
approach of," but what if there was another way?"), and also AI (again, leading
into talking about sentience, and other personalities). Its a good way to
estimate their receptiveness to the topic in general, and then you can move on
to questions like," well what if you met someone like that?" Basically, you are
testing their receptivity to the topic, and also possibly assuaging their
questions and concerns before you are even out to them. After you are
comfortable with their receptivity, thats when you can come out. You can handle
that however you want, or even segway into our second approach. Of course, if at
any point before you come out you get the sense that they would not be
receptive, this allows you the option to retreat before coming out.

### Approach Two: The Upfront

This approach is, if you'd pardon the language, the very much 'balls to the
walls' sort of approach, unless you have preceded it with the former. This is
the approach for strangers, for people you don't care about if you lose them or
not, people with little attatchment to you, or people who you feel so inclined
and certain of their receptivity that you just want to tell them. This can be
formally or informally done. Formally being, maybe sit them down to talk with
them, or include it in your introduction if you are first meeting them.
Informally being just state it blatantly, off hand, in text, and let the
questions come later or after. There is of course, no retreat to this.

### Approach Three: Passively Out

In a word? Be openly plural. This is again, something I feel like we've
exclusively done with strangers online. Talk about your system life and tulpas
as though they were normal, just a part if your life (which... they are!). Say
'we' as a reference to yourself and headmates. People will just naturally get
confused or ask, and you explain yourself as you feel neccesary, whether you're
willing to go in depth or just offhand. There is also not really a retreat to
this but we've also never tried to retreat? Perhaps if you feel inclined you
could stop and pass it off as a joke or you just acting weird. 

But above all. Above EVERYTHING included here, in all the assessments of
receptiveness, above any way you choose to approach the situation.

### BE INFORMATIVE.

Know EXACTLY what you are talking about, and how to explain your experience. It
helps to know about DID so you can explain exactly why you are different from
it. It helps to know about some of the studies and theories behind how
tulpamancy works, which I'm sure many people on this forum would love to share
their theories. Talk about the Stanford study, about the census study we take
yearly, talk about neuroscience and how tulpamancy may just be a unique way for
neurons to continuously stay stimulated (as they need to do), or that some
neurotypes may be predisposed to plurality. Know about psychology, about
conditioning and personality development and consciousness. And of course, be
prepared to explain exactly what you experience, and what other people
experience too. Also? Frankly? Don't be afraid to admit that not a lot about
tulpamancy and endogenic systems are well understood. There's lots of research
to be done still, but we are slowly getting there. Maybe even explain the
history of tulpamancy and how it was dwrived from an old Tibetan pracyice (of
which modern yulpamancy is actually mistly difgerent from). The more informed
you are, the better you can explain yourself and what exactly you experience,
the better the outcome. And this is especially important why you only ought come
out to open minded people.

Anyways, I do believe that is all I have to say on the topic of how to come out.
Again, perhaps me and my system have been profoundly lucky. But it has been
beneficial for myself and the others to be out. To be ourselves. It helps us to
make connections to other people, have our own experiences, feel validated and
not hidden away from the world. And its what me and my system will continue to
do is slowly come out, and make our plurality a regular part of our lives.
Family is still iffy for us, they have a long ways to go. But for us, starting
next fall semester, we are going to be at a new college, and we are not holding
anything back. It'll be our first time just about entirely open about who we
are.

Best of luck to those who do come out. Cheers to this fascinating and wonderful life which we have.
