## Things to Ask Yourself Before You Make a Tulpa

By GM & Twi

This guide aims to walk you through a series of questions to explore the ramifications of having a tulpa and help you really think about what you’re working towards. It assumes you already know what a tulpa is, you have some interest in creating one, and you are willing to put forth some effort. This guide is not meant as a comprehensive introduction to the tulpa phenomenon.

The questions and clarifications in each of these sections are meant to lead you to a clear, balanced view of what your life will be like with a tulpa. Actually visualizing in advance what your life will be like (both positive and negative) after completing any life-altering undertaking is a great way to improve your chances of sticking with it. For these reasons, thinking through the questions and answering them as completely as possible will be a great benefit to you whether or not you decide to make a tulpa.

For those who think this guide is too tedious: If you aren’t willing to think through your best answers to a handful of questions, you should carefully and honestly ask yourself whether or not you have the patience and persistence needed for the hours, days, and months of concentration it usually takes to accomplish anything with your first tulpa.

### The Questions

1\. **Why do I want to make a tulpa?**

This isn’t here to shame or judge you for your reasons, plenty of people have had questionable motives going in, and they and their tulpas turned out fine. Having said that, though, if you aren’t comfortable with your answer, then you may want to reconsider your motives or look deeper into your own mental and emotional situation before creating one.

2\. **What is my tulpa likely to think about my reasons for creating him or her?**

Imagine yourself in your future tulpa’s situation and think about your answer. Remember that your tulpa is a friend who will understand you like no one else, but underneath it all should still be considered a thinking, feeling being with his or her own unique perspective.

3\. **How will I react if I have unusually slow progress?**

Though most see progress in a matter of months, at the extreme, some people take several years before getting a response out of their tulpa. Frequently in these situations, the tulpa reports being self-aware with a mature, stable personality already in place well before two-way communication is had.

4\. **How will I react if I have unusually fast progress?**

Fast progress, although exciting, can also be an issue as your tulpa may be able to make itself a nuisance and interfere with your life before really getting to know themselves, let alone you and how to best interact with you.

5\. **How will my daily routine be impacted by creating and maintaining a relationship with a tulpa?**

Remember that tulpas require time and energy, just like any friendship. Setting aside some of both for your tulpa here and there goes a long way.

6\. **How will my life be better due to having a tulpa?**

Obviously you’ve thought about this a little bit or you wouldn’t have gotten this far. Now is your chance to get specific about all the good things you hope having a lifelong companion in your head will bring you.

7\. **What sort of things will I spend time doing with my tulpa?**

Remember a tulpa is a companion who is with you all the time and is nourished by your attention. Knowing what sort of things you’d like to do with them--at all stages of development--is helpful to staying the course.

8\. **What sort of problems will I expect my tulpa to help me with?**

Lots of people credit their tulpas with helping them through difficult situations, but remember that although a tulpa can be a great emotional and mental support, a tulpa is not a counselor and doesn’t magically have access to knowledge or skills that you don’t.

9\. **How will my life be worse due to having a tulpa?**

Life isn’t all sunshine and roses. You will have disagreements with your tulpa, and your tulpa may occasionally get in the way of things you want or need to do.

10\. **Am I prepared to help my tulpa through any mental or emotional problems he or she may develop?**

Tulpas can develop insecurities, hang-ups, or (in extreme cases) mental illnesses that are distinct from your own. Give some thought to what you’ll do if this happens. Hint: It’s easier to talk out problems while they’re still minor.

11\. **What will I do when I have a serious disagreement with my tulpa?**

The good news is that tulpas grant a unique opportunity for perfect communication with another being. The bad news is that you will need to be totally honest with your tulpa since keeping a secret from one can be rather difficult.

12\. **What will I do if my tulpa dislikes my friends/family/significant other?**

Tulpas have their own personalities, and just like your physical friends don’t necessarily like each other, they may not agree with your choice of friends.

13\. **Who will I tell about my tulpa (if anyone)?**

You’re certainly not obligated to share your tulpa with anyone, but you may want to for a variety of reasons. Likewise, your tulpa may or may not want to interact with people on their own.

14\. **What will I do if they react negatively?**

Not to discourage you, but it could happen. Tulpas can be a touchy subject that most people won’t understand, so think carefully before deciding to be open about it.

15\. **What will I do if they react positively?**

On the other hand, some people will be intrigued or even enthusiastic about your new friend.

16\. **What do I think life will be like for myself and my tulpa in 5, 10, 20, or even 50 years?**

Tulpas can last as long as you live and over the course of many years can become just as strong a force in your mind as you are. What will you be like as an old man or woman who has another mind running around inside their head?

17\. **What do I think life will be like for myself in the same amount of time if I don’t make a tulpa?**

This is the default situation: most people never even consider making a tulpa. Considering the long-term effects of both alternatives can help you decide where your priorities and interests lie with regard to tulpa creation.
